Name: kde4-l10n-mk
Version: 4.4.5
Release: %mkrel 2
Summary: Language files for KDE4 Macedonian
Group: Graphical desktop/KDE4
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-mk-%{version}.tar.xz
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-mk
Provides: kde4-l10n
Provides: kde4-l10n-mk = %{version}
Obsoletes: %name < %version

%description 
Provides additional Macedonian translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-mk-%{version}

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Sun Feb 06 2011 Texstar <texstar at gmail.com> 4.4.5-2pclos2011
- rebuild

* Wed Jun 30 2010 Texstar <texstar at gmail.com> 4.4.5-1pclos2010
- 4.4.5

* Wed Jan 27 2010 Texstar <texstar at gmail.com> 4.3.95-1pclos2010
- update
